@charset 'utf-8';


/* =DefaultStyle Reset
----------------------------------------------------------------------------- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, q, small, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
    border: none;
}
article, aside, figure, figure img, figcaption, hgroup, footer, header, nav, section, video, object {
	display: block;
}
img {
	max-width: 100%;
	border: none;
    vertical-align: bottom;
}
ol, ul, li {
	list-style: none;
}
.clearfix:after {  
    content: ".";   
    display: block;   
    height: 0;   
    clear: both;   
    visibility: hidden;  
}

.clearfix { display: inline-table; }  

/* Hides from IE-mac \*/  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  
/* End hide from IE-mac */ 

.mt0 {
	margin-top: 0px !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.mt30 {
	margin-top: 30px !important;
}


/* =Layout
----------------------------------------------------------------------------- */
body {
	-webkit-text-size-adjust: none;
    line-height: 1.6em;
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Arial,Sans-Serif;
    font-size: 16px;
    color: #333;
}

#wrapper {
	margin: 0 auto;
	width: 100%;
}
#contents {
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
h3.title {
	position: relative;
	margin: 1px 0 0 0;
	padding: 11px 8px;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-color: #4C78B6;
	text-align: center;
	font-size: 18px;
	color: #fff;
}
h4.title {
	margin: 1px 0 0 0;
	padding: 8px 15px;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-color: #CCD9EA;
	font-weight: normal;
	font-size: 18px;
}
h4 a {
	display: block;
	margin: 1px 0 0 0;
	padding: 11px 8px;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background: #003F97 url(../img/icon_menu3.png) no-repeat 96% center;
	background-size: 8px auto;
	font-size: 18px;
	color: #fff;
	text-decoration: none;
}
.back {
	position: absolute;
	top: 8px;
	left: 8px;
}
#inner_contents {
	padding: 15px;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.blank_blk {
	padding: 15px 15px 30px 15px;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.img_blk {
	text-align: center;
}
#topban {
	margin: 1px 0 0 0;
	text-align: center;
}
.lead {
	padding: 0 0 10px 0;
}
table.form {
	width: 100%;
}
table.form th {
	width: 80px;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
}
table.form.type2 {
	/*display: block;*/
	width: 100%;
}
table.form.type2.mt {
	margin-top: 30px;
}
table.form.type2 thead th {
	padding: 5px;
	text-align: center;
	background-color: #ccc;
}
table.form.type2 th {
	display: block;
	width: 99%;
}
table.form td {

}
table.form.type2 td {
	display: block;
	margin: 0 0 10px 0;
	width: 99%;
}
table.form td input {
	padding: 8px 3px;
	width: 99%;
	border: 1px solid #999;
	font-size: 18px;
}
table.form td textarea {
	padding: 8px 3px;
	width: 99%;
	height: 80px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: 1px solid #999;
	font-size: 18px;
}
.hissu {
	color: #f00;
}
.form_buttons.type2 input {
	width: 114px;
	vertical-align: middle;
}
.none {
	padding: 15px 0;
	text-align: center;
}
.text-error {
	color: #f00;
}
.end_message {
	padding: 10px 0;
	font-weight: bold;
	color: #f00;
}

/* =Header
----------------------------------------------------------------------------- */
header#header {
	position: relative;
	padding: 10px;
	width: 100%;
	height: 78px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background: transparent url(../img/header_bg.jpg) repeat-x 0 0;
	background-size: 5px auto;
}
header#header .title1 {
	position: absolute;
	left: 63px;
	top: 2px;
}
header#header .title2 {
	position: absolute;
	left: 63px;
	top: 32px;
}
header#header #gnavi {
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 170px;
	height: 45px;
	background: transparent url(../img/gnavi_bg.png) no-repeat 0 0;
	background-size: 111px auto;
}
header#header #gnavi li {
	float: right;
	margin-right: 2px;
	width: 54px;
}
#gmenu {
	display: none;
	width: 100%;
	background-color: #4C78B6;
}
#gmenu li {
	border-top: 1px solid #fff;
}
#gmenu li:first-child {
	border-top: none;
}
#gmenu a {
	display: block;
	padding: 10px 15px;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background: transparent url(../img/icon_menu4.png) no-repeat 96% center;
	background-size: 10px auto;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}

/* =Footer
----------------------------------------------------------------------------- */
footer#footer {
	margin: 30px 0 0 0;
}
#DEFAULT_INDEX_INDEX footer#footer {
	margin: 15px 0 0 0;
}
footer#footer #social {
	text-align: center;
}
footer#footer #social li {
	display: inline-block;
	margin: 0 7px;
}
footer#footer #copyright {
	margin: 15px 0 0 0;
	padding: 10px 0;
	line-height: 1.1em;
	background-color: #003F97;
	text-align: center;
}
footer#footer #copyright small {
	font-size: 10px;
	color: #fff;
}
.form_buttons {
	margin: 15px 0 0 0;
	text-align: center;
}








/* =トップページ
----------------------------------------------------------------------------- */
#login_blk {
	margin: 15px 0 0 0;
	text-align: center;
}
#menu_blk {
	margin: 15px 0 0 0;
	padding: 10px 10px 5px 10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-color: #eee;
}
#menu_blk li {
	padding: 3px;
	margin: 0 0 5px 0;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-color: #fff;
}
#menu_blk li a {
	display: block;
	padding: 20px 10px;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background: transparent url(../img/icon_menu.png) no-repeat right bottom;
	background-size: 14px auto;
	font-size: 18px;
	color: #333;
	text-decoration: none;
}


/* =ログイン
----------------------------------------------------------------------------- */
.unregister_blk {
	margin: 25px 0 0 0;
	text-align: center;#
}
#DEFAULT_AUTH_INDEX .submit input {
	display: block;
	margin: 0 auto;
	width: 114px;
	height: 37px;
	text-indent: -9999px;
	text-align: center;
	border: none;
	background: transparent url(../img/btn_auth.png) no-repeat 0 0;
	background-size: 114px auto;
	cursor: pointer;
}


/* =カテゴリー一覧
----------------------------------------------------------------------------- */
#DEFAULT_MEMBER-CATEGORY_INDEX #contents .in_title {
	padding: 7px 20px;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-color: #CCD9EA;
}
#DEFAULT_MEMBER-CATEGORY_INDEX #contents li {
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-bottom: 1px solid #D6D6D6;
	background-color: #fff;
}
#DEFAULT_MEMBER-CATEGORY_INDEX #contents li a {
	display: block;
	padding: 10px 20px;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background: transparent url(../img/icon_menu2.png) no-repeat 96% center;
	background-size: 8px auto;
	font-size: 16px;
	text-decoration: none;
	color: #333;
}


/* =選手一覧
----------------------------------------------------------------------------- */
#DEFAULT_MEMBER-PLAYER_INDEX .club_name {
	padding: 5px 0;
	font-weight: bold;
	font-size: 18px;
}
#DEFAULT_MEMBER-PLAYER_INDEX .list li {
	padding: 2px 0;
}


/* =スケジュール一覧
----------------------------------------------------------------------------- */
#DEFAULT_MEMBER-SCHEDULE-LIST_INDEX #contents .in_title {
	display: table;
	padding: 7px 8px;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-color: #CCD9EA;
}
#DEFAULT_MEMBER-SCHEDULE-LIST_INDEX #contents .in_title a {
	display: table-cell;
	padding: 4px 0 5px;
	width: 90px;
	text-align: center;
	border-radius: 3px;
	background-color: #fff;
	color: #003F97;
	text-decoration: none;
}
#DEFAULT_MEMBER-SCHEDULE-LIST_INDEX #contents .in_title span {
	display: table-cell;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
}
#DEFAULT_MEMBER-SCHEDULE-LIST_INDEX .list .row {
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-bottom: 1px solid #D6D6D6;
	background-color: #fff;
}
#DEFAULT_MEMBER-SCHEDULE-LIST_INDEX .list .row  a {
	display: block;
	padding: 10px 30px 10px 20px;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background: transparent url(../img/icon_menu2.png) no-repeat 96% center;
	background-size: 8px auto;
	font-size: 16px;
	text-decoration: none;
	color: #333;
}


#DEFAULT_MEMBER-SCHEDULE-DETAIL_INDEX .details_blk dt {
	float: left;
}
#DEFAULT_MEMBER-SCHEDULE-DETAIL_INDEX .details_blk dd {
	float: left;
	margin-left: -50px;
	width: 100%;
}
#DEFAULT_MEMBER-SCHEDULE-DETAIL_INDEX .details_blk dd div {
	float: left;
	margin-left: 55px;
}
#DEFAULT_MEMBER-SCHEDULE-DETAIL_INDEX .img_blk {
	margin: 10px 0 0 0;
}
#DEFAULT_MEMBER-SCHEDULE-DETAIL_INDEX .body_blk {
	margin: 10px 0 0 0;
}
.attend_blk {
	margin: 15px 0 0 0;
	text-align: center;
}
#attend_result_blk {
	padding: 0 15px;
}
.attend_list {
	margin: 15px 0 0 0;
}
#comment_list_blk .list {
	padding: 10px 15px 10px;
	border-bottom: 1px dotted #ccc;
}
#comment_list_blk .list .date {
	color: #666;
}
#post_blk {
	margin: 15px 0 0 0;
	padding: 0 15px;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}


/* =フォトギャラリー
----------------------------------------------------------------------------- */
#DEFAULT_MEMBER-GALLERY_INDEX #contents li {
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-bottom: 1px solid #D6D6D6;
	background-color: #fff;
}
#DEFAULT_MEMBER-GALLERY_INDEX #contents li a {
	display: block;
	padding: 10px 20px;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background: transparent url(../img/icon_menu2.png) no-repeat 96% center;
	background-size: 8px auto;
	font-size: 16px;
	text-decoration: none;
	color: #333;
}


#DEFAULT_MEMBER-EVENT_INDEX #contents .in_title {
	padding: 7px 20px;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-color: #CCD9EA;
}
.photo_list {
	padding: 100px;
}
.photo_list img {
	vertical-align: bottom;
	opacity: 1;
}





/* =商品一覧
----------------------------------------------------------------------------- */
#item_blk .list {
	display: table;
	padding: 15px;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-bottom: 1px solid #d6d6d6;
}
#item_blk .list .img {
	display: table-cell;
	width: 90px;
}
#item_blk .list .body {
	display: table-cell;
	padding: 0 0 0 10px;
	vertical-align: top;
}
#item_blk .list .body .name {
	font-weight: bold;
}
#item_blk .list .body .price {
	margin: 5px 0 0 0;
}
#item_blk .list .body .price span {
	font-weight: bold;
	color: #c00;
}
#item_blk .list .body .option {
	margin: 5px 0 0 0;
}
#item_blk .list .body .option select {
	padding: 3px;
	font-size: 14px;
}
#item_blk .list .body .btn {
	margin: 10px 0 0 0;
}
.btn_cart {
	margin: 30px 0 0 0;
	text-align: center;
}
#item_blk .list .body .cnt {
	margin: 5px 0 0 0;
}
#item_blk .list .body .cnt input {
	padding: 5px;
	width: 40px;
	border: 1px solid #999;
	text-align: right;
	font-size: 18px;
}
.total_price {
	padding: 15px 10px;
	width: 100%;
	text-align: right;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-color: #FAE5E5;
}
.total_price span {
	font-weight: bold;
	color: #c00;
}
.modal_wrapper {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    position: absolute;
}
.modal_overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	filter:alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
    z-index: 998;
}
.modal_inner {
    top: 50%;
    left: 50%;
    margin: -60px 0 0 -120px;
    padding: 40px 0 0 0;
    width: 240px;
    height: 100px;
    text-align: center;
    background: #FFE8AA;
    position: absolute;
    z-index: 999;
}
.modal_inner .title {
	font-weight: bold;
}
.modal_inner .close_btn a {
	display: block;
	margin: 20px auto 0;
	padding: 5px 0;
	width: 130px;
	background-color: #fc0;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
.comment_blk {
	margin: 20px 0 0 0;
	padding: 0 15px;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.comment_blk table.form td textarea {
	height: 140px;
}
.comment_blk .form_buttons input {
	width: 222px;
}


/* =OB情報
----------------------------------------------------------------------------- */
#DEFAULT_OB_INDEX dl {
	display: table;
}
#DEFAULT_OB_INDEX dt {
	display: table-cell;
}
#DEFAULT_OB_INDEX dd {
	display: table-cell;
}


/* =主な年間スケジュール
----------------------------------------------------------------------------- */
#DEFAULT_SCHEDULE_INDEX dl {
	display: table;
}
#DEFAULT_SCHEDULE_INDEX dt {
	display: table-cell;
	padding: 0 0 5px 0;
	width: 60px;
	text-align: right;
}
#DEFAULT_SCHEDULE_INDEX dd {
	display: table-cell;
	padding: 0 0 5px 0;
}


/* =クラブ概要・クラブ構成
----------------------------------------------------------------------------- */
#DEFAULT_CLUB-OUTLINE_INDEX dl {
	display: table;
}
#DEFAULT_CLUB-OUTLINE_INDEX dt {
	display: table-cell;
	padding: 0 0 5px 0;
	width: 120px;
	text-align: right;
}
#DEFAULT_CLUB-OUTLINE_INDEX dd {
	display: table-cell;
	padding: 0 0 5px 0;
}


/* =入部の流れ
----------------------------------------------------------------------------- */
#DEFAULT_REGISTER_PRE .btn {
	text-align: center;
}


/* =入部申し込み
----------------------------------------------------------------------------- */
#DEFAULT_REGISTER_INDEX .btn {
	text-align: center;
}


/* =入会金・年会費・月会費
----------------------------------------------------------------------------- */
#DEFAULT_GUIDE_INDEX p span {
	font-weight: bold;
}


/* =スタッフ紹介
----------------------------------------------------------------------------- */
#DEFAULT_STAFF_INDEX #contents ul {
	margin: 0 auto;
	/*display: table;
	table-layout: fixed;
	text-align: left;*/
}
#DEFAULT_STAFF_INDEX #contents li {
	/*display: table-cell;*/
	float: left;
	padding: 10px;
	width: 105px;
	/*vertical-align: top;*/
	text-align: left;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#DEFAULT_STAFF_INDEX #contents li .post {
	margin: 5px 0 0 0;
}



/* =リンク
----------------------------------------------------------------------------- */
#DEFAULT_LINK_INDEX #contents li {
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-bottom: 1px solid #D6D6D6;
	background-color: #fff;
}
#DEFAULT_LINK_INDEX #contents li a {
	display: block;
	padding: 10px 20px;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background: transparent url(../img/icon_menu2.png) no-repeat 96% center;
	background-size: 8px auto;
	font-size: 16px;
	text-decoration: none;
	color: #333;
}


/* =主な活動場所
----------------------------------------------------------------------------- */
#DEFAULT_ACTIVITY-LOCATION_INDEX dl {
	display: table;
}
#DEFAULT_ACTIVITY-LOCATION_INDEX dt {
	display: table-cell;
	padding: 0 0 5px 0;
	width: 132px;
	text-align: left;
}
#DEFAULT_ACTIVITY-LOCATION_INDEX dd {
	display: table-cell;
	padding: 0 0 5px 0;
}
#DEFAULT_ACTIVITY-LOCATION_INDEX .map_wrapper {
	max-width: 640px;
	min-width: 280px;
	margin: 20px auto;
	padding: 4px;
	border: 1px solid #ccc;
}
 
#DEFAULT_ACTIVITY-LOCATION_INDEX .map {
	position: relative;
	padding-bottom: 76.25%;
	height: 0;
	overflow: hidden;
}
#DEFAULT_ACTIVITY-LOCATION_INDEX .map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}





.img_blk {
	text-align: center;
}
.details_blk {
	padding: 15px;
}
.news_blk dl {
	padding: 10px 0 10px 10px;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.news_blk dt {
	float: left;
}
.news_blk dd {
	float: left;
	margin: 0 0 0 -100px;
	width: 100%;
}
.news_blk dd div {
	margin: 0 0 0 115px;
}


.news_title {
	margin: 0 0 15px 0;
	padding: 15px;
	border-bottom: 1px dotted #ccc;
}
.news_body {
	padding: 0 15px;
}














